
[HEX-Editor]
Address Width=8
Columns=16
Bits=1
Binary=0
Little=0
Extensions=
Autostart Percent=
RGB Regular Text=0
RGB Regular Background=16777215
RGB Selection Text=16777215
RGB Selection Background=16746632
RGB Difference Text=16777215
RGB Difference Background=8947967
RGB Bookmark Text=16777215
RGB Bookmark Background=255
RGB Current Line=14671839
Font Name=Courier New
Font Size=6
Capitel=0
Bold=0
Italic=0
Underline=0
Focus Rect=0
